<ion-view title="Lista de amigos" id="page47">
  <ion-content padding="true" class="has-header">
    <ion-list id="listaDeAmigos-list12">
      <ion-item class="item-avatar" id="listaDeAmigos-list-item35">
        <img src="img/t3eHX8SkR7eAIwEXm5dp_woman.png">
        <h2>Estefanía</h2>
        <p style="white-space:normal;">Abrir chat con Estefanía</p>
      </ion-item>
      <ion-item class="item-avatar" id="listaDeAmigos-list-item36">
        <img src="img/7zVompRwQjGDcqVJAHFQ_man.png">
        <h2>Sebastián</h2>
        <p style="white-space:normal;">Abrir chat con Sebastián</p>
      </ion-item>
    </ion-list>
    <button id="listaDeAmigos-button188" class="button button-balanced button-block">Agregar</button>
    <a ui-sref="misAmigos()" id="listaDeAmigos-button187" class="button button-assertive button-block button-outline">Volver</a>
  </ion-content>
</ion-view>